package cn.com.ty.lift.business.contract.dao.entity;

import lombok.Data;

import java.util.List;

/**
 * @author bieao
 * @date 2020/1/8
 * @description 合同扩展
 */
@Data
public class ContractsExtend {
    /**
     * 收款列表
     */
    private List<Payment> paymentList;

    /**
     * 合同信息
     */
    private Contracts contracts;

    /**
     * 上一个合同id
     */
    private String contractId;

    /**
     * 项目id
     */
    private Long projectId;

    /**
     * 项目名称
     */
    private String projectName;
    /**
     * 项目地址
     */
    private String projectAddress;
}
