package cn.com.ty.lift.business.contract.dao.entity.model.request;

import cn.com.ty.lift.business.contract.dao.entity.Payment;
import lombok.Data;

import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * @author bieao
 * @date 2020/2/24
 * @description 批量修改付款
 */
@Data
public class PaymentModifyRequest {

    /**
     * 付款列表
     */
    @NotEmpty(message = "notEmpty")
    private List<Payment> paymentList;
}
