package cn.com.ty.lift.enterprise.option.service.impl;

import cn.com.ty.lift.enterprise.option.dao.entity.MaintenanceOption;
import cn.com.ty.lift.enterprise.option.dao.mapper.MaintenanceOptionMapper;
import cn.com.ty.lift.enterprise.option.service.MaintenanceOptionService;
import cn.com.xwy.boot.web.dto.RestResponse;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 保养项目 服务实现类
 * </p>
 *
 * @author wang-hai-cheng
 * @since 2019-12-18
 */
@Service
public class MaintenanceOptionServiceImpl extends ServiceImpl<MaintenanceOptionMapper, MaintenanceOption> implements MaintenanceOptionService {

    public RestResponse delete(MaintenanceOption option) {
        //0是系统默认维保项
        option = this.getById(option.getId());
        if (option.getMtCompanyId().equals(0L)) {
            return RestResponse.fail("默认维保项无法删除");
        }
        if (this.removeById(option.getId())) {
            return RestResponse.success(null, "成功");
        }
        return RestResponse.fail();
    }
}